@charset "utf-8";
@import url("body.css");
/* CSS Document */

#container_frame {
	width:100%;
	background-image:url(../images/bg_content.jpg);
	background-repeat:repeat-x;
}

#container {
	width:980px;
	margin:auto;
	text-align:left;
	position:relative;
}
#path {
	height:28px;
	text-align:right;
	padding-top:10px;
	padding-right:20px;
}
.path_arrow {
	margin:0 5px;
}
#secondary {
	float:left;
	margin-left:8px;
	width:191px;
	background-color:#FFF;
	min-height:600px;
	
}
#primary {
	float:left;
	margin-left:23px;
	/*background-image: url(../images/bg_primary_top.jpg);
	background-repeat: no-repeat;*/
	width:749px;
	min-height:600px;
	position:relative;
}
#secondary_menu {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
#secondary_menu li {
	background-image:url(../images/bg_secondary_menu_dotline.gif);
	background-repeat:no-repeat;
	min-height:25px;
	_height:25px;
	padding-top:6px;
	list-style-type:none;
}
#secondary_menu li span {
	cursor:pointer;
}
#secondary_menu li ul {
	background-image:url(../images/bg_secondary_menu_dotline.gif);
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
	margin-top:7px;
}
#secondary_menu li ul li {
	background:none;
	min-height:25px;
	padding-left:28px;
	padding-right:4px;
	padding-top:6px;
}
#secondary_menu li ul li ul {
	background:none;
	margin:0px;
	padding:0px;
	margin-top:4px;
	margin-left:-28px;
}
#secondary_menu li ul li ul li {
	min-height:22px;
}
.secondary_menu_l1 {
	margin-right:5px;
	margin-left:10px;
}
.secondary_menu_l2 {
	margin-right:4px;
	margin-left:-10px;
}
.secondary_menu_l3 {
	/*margin-left:23px;*/
	vertical-align:top;
}
.secondary_menu_l3_text {
	display:inline-block;
	width:148px;
}

#secondary_menu_bottom {
	background-image:url(../images/bg_secondary_menu_dotline.gif);
	background-repeat:no-repeat;
	height:1px;
	padding-bottom:40px;
}

.secondary_ad {
	border:solid 4px #e2e2e2;
	width:155px;	
	padding:10px;
	position:relative;
	margin:30px 0;
	margin-left:6px;
}
.secondary_ad_img {
	position:absolute;
}
.secondary_ad_img img {
	behavior: url(js/iepngfix/iepngfix.htc);
}
.secondary_ad_content ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
.secondary_ad_content ul li {
	margin:4px 0;
	margin-left:5px;	
	position:relative;
	background-image:url(../images/icon_left_block_off.gif);
	background-repeat:no-repeat;
	background-position:0px 7px;
	padding-left:7px;
}

#primary_title {
	margin:0px 0 0 21px;
	height:28px;	
}
.primary_title_text {
	line-height:28px;	
}
#primary_title img{
	vertical-align:top;
	margin-top:2px;
}
#primary_title span{
	display:inline-block;
	vertical-align:top;
	font-family:"微軟正黑體";
}
#primary_title span.blank{
	display:inline-block;
	width:11px;
}
#primary_kv {
	margin:6px 0 0 21px;
	height:258px;
	width:707px;
	background-image:url(../images/img_dot_line.png);
	background-repeat:no-repeat;
	background-position:bottom;
	overflow:hidden;
}
#primary_kv img {
	behavior: url(js/iepngfix/iepngfix.htc);
}
#primary_function {
	position:absolute;
	top:263px;
	left:28px;
}
.primary_function_icon {
	cursor:pointer;
}
#primary_function .share{
	position:absolute;
	top:0px;
	left:120px;
	width:180px;
	height:20px;
	list-style-type:none;
	margin:0px;
	padding:0px;
	/*border:1px solid #f00;*/
}
#primary_function .share li {
	float:left;
	/*right:50%;*/
	/*position:relative;*/
}

#primary_content {
	margin:17px 21px 0 25px;
	#padding-top:17px; /*IE7*/
	overflow:hidden;
	width:702px;
	position:relative;
	padding-bottom:20px;
}
#primary_content.print_frame {
	text-align:left;
}

#page_bar,#page_bar a{
	color:#676767;
}
#page_bar a:hover{
	color:#f04a00;
	text-decoration:underline;
}
#page_bar a{
	padding-left:10px;
}
#page_bar img{
	border:0px;
	vertical-align:middle;
	margin:0px 2px;
}
#page_bar .current_page{
	color:#f04a00;
	font-weight:bold;
	
}
.clear {
	clear:both;
}
#content_area,.content_area {
	line-height:24px;
}
#content_area td,.content_area td {
	line-height:24px;
}
#content_area p ,.content_area p { 
	margin:0px;
	padding:0px;
	margin-bottom:20px;
}
.content_area ul ul{
	list-style-image:url(../images/inside_google_03.gif);
}

.content_area ul ul li{
	padding-left:5px;
}

.content_area ul ul li{
	/*border:1px solid #000000;*/
}